<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct words to complete the sentences. </b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[When they reached the boat builder's place, the sun was  [#].]]></sentence>
<options>
<option>rising</option>
<option answer="correct">going down</option>
<option>high in the sky</option>
</options>
</question><question>
<sentence><![CDATA[At eight o'clock they saw the <i>Aurora</i> moving  [#] through the water.]]></sentence>
<options>
<option>slowly</option>
<option answer="correct">fast</option>
<option>gently</option>
</options>
</question><question>
<sentence><![CDATA[They started  [#] the <i>Aurora</i>. ]]></sentence>
<options>
<option answer="correct">following</option>
<option>sailing away from</option>
<option>attacking</option>
</options>
</question><question>
<sentence><![CDATA[The crew  [#] to make the boat go faster.]]></sentence>
<options>
<option answer="correct">put on more coal</option>
<option>put up more sails</option>
<option>put on more wood</option>
</options>
</question><question>
<sentence><![CDATA[As they passed other boats, people  [#].]]></sentence>
<options>
<option>waved at them</option>
<option answer="correct">shouted at them</option>
<option>threw things at them</option>
</options>
</question><question>
<sentence><![CDATA[They had to stop because  [#].]]></sentence>
<options>
<option>they couldn't see the Aurora</option>
<option answer="correct">another boat passed in front of them</option>
<option>one of their men fell in the water</option>
</options>
</question><question>
<sentence><![CDATA[They could see the people on board the <i>Aurora</i> with the help of  [#].]]></sentence>
<options>
<option>many lamps</option>
<option answer="correct">a searchlight</option>
<option>the stars</option>
</options>
</question><question>
<sentence><![CDATA[One man had something at this feet that looked like  [#].]]></sentence>
<options>
<option>a log</option>
<option>a rug</option>
<option answer="correct">a dog</option>
</options>
</question>
</questions></exercise>